[KCM Locale]
Name=Estonia
Name[bg]=Åñòîíèÿ
Name[ca]=Estònia
Name[cs]=Estonsko
Name[da]=Estland
Name[de]=Estland
Name[el]=Εσθονία
Name[eo]=Estlando
Name[et]=Eesti
Name[fi]=Eesti
Name[fr]=Estonie
Name[he]=הינוטסא
Name[hr]=Estonija
Name[hu]=Észtország
Name[is]=Eistland
Name[ja]=エストニア
Name[ko]=에스토니아
Name[lt]=Estija
Name[lv]=Igaunija
Name[mi]=Etonia
Name[mk]=Естонија
Name[nl]=Estland
Name[no_NY]=Estland
Name[oc]=Est�nia
Name[pt]=Estónia
Name[pt_BR]=Estônia
Name[ru]=Эстония
Name[sk]=Estónsko
Name[sl]=Estonija
Name[sr]=Estonija
Name[sv]=Estland
Name[ta]=±§¼¡É¢Â¡
Name[tr]=Estonya
Name[uk]=Естонія
Name[zh_CN.GB2312]=爱沙尼亚
Name[zh_TW.Big5]=愛沙尼亞
Region=northeurope
Languages=et
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=kr
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[et]=%A, %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
